Subject: [Suit] Mailing list is operational and FUD archive has been transferred

From: Kathleen Moriarty <[email-masked]>
Date: Fri, 20 Oct 2017 09:59:17 -0400

Hello,

This is just to let the participants know the mailing list is fully
operational now and all of the FUD archives have been transferred over
to this list.  Please let the chairs and me know if you have any
issues.

-- 

Best regards,
Kathleen